## ncal:Journal ncal:Journal |

## Description

Provide a grouping of component properties that describe a journal entry.

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        rdfs:Resource
        ├── ncal:UnionParentClass ───┐
        ╰── nie:InformationElement ──┤
                                     └── ncal:Journal

## Properties

### The `“ncal:journalStatus”` property

    “ncal:journalStatus”          ncal:JournalStatus

Defines the overall status or confirmation for a journal entry. Based on the STATUS property defined in RFC 2445 sec. 4.8.1.11.

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NCAL ontology.